Bug 1014653 - Memory leak in FIPS_selftest_aes_ccm and FIPS_selftest_aes_gcm
Memory leak in FIPS_selftest_aes_ccm and FIPS_selftest_aes_gcm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openssl (Show other bugs)
7.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Tomas Mraz
Hubert Kario
: Regression
Depends On: 1009995
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 09:30 EDT by Hubert Kario
Modified: 2014-06-17 23:52 EDT (History)
9 users (show)

See Also:
Fixed In Version: openssl-1.0.1e-21.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1009995
Environment:
Last Closed: 2014-06-13 07:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Ludek Smid 2014-06-13 07:30:10 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.